
   @import url('https://fonts.cdnfonts.com/css/poppins');
  *{
    font-family:'Poppins', sans-serif;

   
}
  
 .navbar-brand{
    color:#ffffff !important;
    font-size: 30px !important;
    font-weight:600 !important;
   
 }

 .nav-link{
   color:#ffffff !important;
   font-size: 20px !important;
 
}

.btn{
   border-radius: 200px !important;
}